Subject: [bfcpbis] IETF diff tool and bis drafts

From: Tom Kristensen <[email-masked]>
Date: Tue, 05 Jun 2012 11:18:18 +0200

The IETF diff tool http://tools.ietf.org/rfcdiff works reasonably well 
for both draft-ietf-bfcpbis-rfc4582bis and draft-ietf-bfcpbis-rfc4583bis 
when compared with the original RFCs.

I have done some white space fixes, especially in the BFCP sequence 
diagram, to reduce the diff size.

I've tried all output formats, they work equally fine. (Although, I 
personally do like the "Side-by-side diff" and "Html wdiff" best).

-- Tom